import PageContainer from "@/components/layout/page-container";
import { SurveyBuilder } from "@/feactures/surveys/components/admin/survey-builder";

export default function EditSurveyPage() {
  return (
    <PageContainer>
    <div className="w-full">
      <h1 className="text-2xl font-bold mb-6">Editar Encuesta</h1>
      <SurveyBuilder />
    </div>
  </PageContainer>
  )
}